//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Kanselleer";
"_upload_file_"             = "Laai lêer op";
"_accessibility_add_upload_" = "Add and upload";
"_download_file_"           = "Laai lêer af";
"_loading_"                 = "Laai tans..";
"_loading_with_points_"     = "Laai tans...";
"_loading_num_"             = "Loading file %i";
"_loading_autoupload_"      = "Auto uploading";
"_uploading_"               = "Uploading";
"_synchronization_"         = "Synchronization";
"_delete_"                  = "Skrap";
"_delete_file_n_"           = "Skrap lêer %i van %i";
"_rename_"                  = "Hernoem";
"_move_"                    = "Skuif";
"_move_file_n_"             = "Skuif lêer %i van %i";
"_creating_sharing_"        = "Creating share";
"_updating_sharing_"        = "Updating share";
"_removing_sharing_"        = "Removing share";
"_add_"                     = "Voeg by";
"_login_"                   = "Teken Aan";
"_save_"                    = "Stoor";
"_warning_"                 = "Waarskuwing";
"_error_"                   = "Fout";
"_error_e2ee_"              = "Error E2EE";
"_no_"                      = "Nee";
"_yes_"                     = "Ja";
"_select_"                  = "Kies";
"_deselect_"                = "Ontkies";
"_select_all_"              = "Kies alle";
"_upload_"                  = "Laai op";
"_home_"                    = " Lêers";
"_file_to_upload_"          = "Lêers om op te laai";
"_destination_"             = "Bestemming";
"_ok_"                      = "Goed";
"_beta_version_"            = "Beta-weergawe";
"_function_in_testing_"     = "Function in testing, please send information about any problems you run into.";
"_done_"                    = "Gereed";
"_passcode_too_short_"      = "Wagkode te kort, moet ten minste 4 karakters wees";
"_selected_"                = "Selected";
"_scan_fingerprint_"        = "Scan fingerprint to authenticate";
"_no_active_account_"       = "Geen rekening gevind nie";
"_info_"                    = "Inligting";
"_warning_"                 = "Waarskuwing";
"_email_"                   = "E-pos";
"_save_exit_"               = "Wil u verlaat sonder om te bewaar?";
"_video_"                   = "Video";
"_overwrite_"               = "Overwrite";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Skep vouer";
"_create_folder_on_"        = "Create folder on";
"_close_"                   = "Sluit";
"_postpone_"                = "Stel Uit";
"_remove_"                  = "Verwyder";
"_file_not_found_"          = "Lêer nie gevind nie";
"_continue_"                = "Gaan voort";
"_continue_request_"        = "Wil u voortgaan?";
"_auto_upload_folder_"      = "Auto upload";
"_gallery_"                 = "Galery";
"_photo_"                   = "Photo";
"_audio_"                   = "Oudio";
"_unknown_"                 = "Onbekend";
"_next_"                    = "Volgende";
"_success_"                 = "Success";
"_initialization_"          = "Initialization";
"_experimental_"            = "Experimental";
"_select_dir_media_tab_"    = "Select as folder \"Media\"";
"_error_creation_file_"     = "Ops! Could not create the file";
"_save_path_"               = "Save path";
"_save_settings_"           = "Save settings";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "Herstel";
"_camera_roll_"             = "Camera roll";
"_tap_here_to_change_"      = "Tap here to change";
"_no_albums_"               = "No albums";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "Start";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Kommentare";
"_sharing_"                 = "Sharing";
"_details_"                 = "Besonderhede";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Screen";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress…";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "Add folder info";
"_back_"                    = "Terug";
"_search_"                  = "Search";
"_of_"                      = "of";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Reeds bestaande lêers";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Kopieer of skuif";
"_copy_"                    = "Kopieer";
"_now_"                     = "Now";
"_wait_"                    = "Please wait …";
"_attention_"               = "Attention";
"_recent_"                  = "Onlangs";
"_view_in_folder_"          = "Vertoon in gids";
"_leave_share_"             = "Leave this share";
"_delete_file_"             = "Skrap lêer";
"_delete_folder_"           = "Skrap vouer";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Aanlyn";

/* User status */
"_away_"                    = "Weg";
/* User status */

"_dnd_"                     = "Moenie pla nie";

/* User status */
"_dnd_description_"         = "Demp alle kennisgewings";

/* User status */
"_invisible_"               = "Onsigbaar";

/* User status */
"_invisible_description_"   = "Toon as vanlyn";

// App

"_network_available_"       = "Netwerk beskikbaar";
"_network_not_available_"   = "Network unavailable";

// Networking

"_file_too_big_"            = "File too large to be encrypted/decrypted";
"_file_too_big_max_100_"    = "File too large (max 100 kb.)";
"_...loading..._"           = "Laai …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Could not find nor resend file. Delete the upload and reload the file to upload it.";
"_file_already_exists_"     = "Unable to complete the operation, a file with the same name exists";
"_read_file_error_"         = "Could not read the file";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "Meer";
"_notifications_"               = "Kennisgewings";
"_logout_"                      = "Meld af";
"_quota_space_unlimited_"       = "Onbeperkte";
"_quota_space_unknown_"         = "Onbekend";
"_quota_using_"                 = "U gebruik %@ van %@";

// Settings

"_acknowledgements_"            = "Erkennings";
"_settings_"                    = "Instellings";
"_passcode_"                    = "Wagwoord";
"_lock_"                        = "Lock";
"_lock_active_"                 = "Lock: On";
"_lock_not_active_"             = "Lock: Off";
"_lock_protection_no_screen_"        = "Do not ask at startup";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Aktiveer Touch/Face ID";
"_url_"                         = "Bronadres";
"_username_"                    = "Gebruikersnaam";
"_change_credentials_"          = "Change your credentials";
"_wifi_only_"                   = "Gebruik slegs Wi-Fi-verbinding";
"_settings_autoupload_"         = "Auto upload";
"_app_version_"                 = "Toepassingweergawe";
"_app_in_use_"                  = "Toepassing in gebruik";
"_contact_by_email_"            = "Kontak ons d.m.v. e-pos";
"_clear_cache_"                 = "Clear cache";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "Remove all accounts and local data from the app";
"_funct_not_enabled_"           = "Functionality not enabled";
"_passcode_activate_"           = "Password lock on";
"_disabling_passcode_"          = "Removing password lock";
"_want_exit_"                   = "Attention! Will be reset to initial state. Continue?";
"_proceed_"                     = "Gaan voort";
"_delete_cache_"                = "Skrap kas";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "Do you want to delete all thumbnails too?";
"_mail_deleted_"                = "E-pos geskrap";
"_mail_saved_"                  = "E-pos gestoor";
"_mail_sent_"                   = "E-pos gestuur";
"_mail_failure_"                = "Could not send email: %@";
"_information_req_"             = "Information request";
"_write_in_english_"            = "Kindly write to us in English";
"_credentials_"                 = "Credentials";
"_manage_account_"              = "Beheer rekening";
"_change_password_"             = "Verander wagwoord";
"_add_account_"                 = "Voeg rekening toe";
"_delete_account_"              = "Verwyder rekening";
"_want_delete_"                 = "Wil u regtig skrap?";
"_no_delete_"                   = "Nee, moenie skrap nie";
"_yes_delete_"                  = "Ja, skrap";
"_remove_cache_"                = "Please wait, deleting cache…";
"_optimizations_"               = "Optimizations";
"_synchronizations_"            = "Gesinchroniseerde vouers";
"_version_server_"              = "Bedienerweergawe";
"_help_"                        = "Hulp";
"_change_simply_passcode_"      = "Verander wagwoordtipe";
"_quota_"                       = "Kwota";
"_available_"                   = "Available";
"_not_available_"               = "Not available";
"_accounts_"                    = "Rekeninge";
"_information_"                 = "Inligting";
"_personal_information_"        = "Persoonlike inligting";
"_user_full_name_"              = "Volle naam";
"_user_address_"                = "Adres";
"_user_phone_"                  = "Foonnommer";
"_user_email_"                  = "E-pos";
"_user_web_"                    = "Webwerf";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "Stad/dorp";
"_user_country_"                = "Land";
"_user_company_"                = "Maatskappy";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Eienaar";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Edit profile";
"_favorite_offline_"            = "Favorites available offline";
"_favorite_offline_footer_"     = "Making all favorites available offline may take a while and use a lot of memory while doing it.";
"_advanced_"                    = "Gevorderd";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";

// Manage AutoUpload

"_autoupload_"                      = "Auto upload photos/videos";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Auto upload in the background";
"_autoupload_photos_"               = "Auto upload photos";
"_autoupload_videos_"               = "Auto upload videos";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "This option requires the use of GPS to trigger the detection of new photos/videos in the camera roll once the location changes significantly";
"_autoupload_background_title_"     = "Beperkinge";
"_autoupload_background_msg_"       = "Due to iOS restrictions, it is not yet possible to perform background processes, unless GPS services are activated. Once the cell in the cellular network is changed, the system wakes up for a short time and checks for new photos to upload to the cloud.";
"_autoupload_change_location_"      = "Verander vouer";
"_autoupload_location_now_"         = "Vouer";
"_autoupload_location_default_"     = "Herstel verstekvouer";
"_autoupload_change_location_footer_" = "Change folder used for 'Automatic upload of camera photos' (if the option is enabled)";
"_autoupload_not_select_home_"      = "Kies ’n vouer";
"_autoupload_save_album_"           = "Kopieer foto of video in die fotoalbum";
"_autoupload_fullphotos_"           = "Laai die hele filmrol op";
"_autoupload_fullphotos_footer_"    = "Adjust the options above before uploading";
"_autoupload_create_subfolder_"     = "Gebruik subvouers";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year and month";
"_autoupload_filenamemask_"         = "Change filename mask";
"_autoupload_filenamemask_footer_"  = "Change the automatic filename mask";
"_autoupload_current_folder_"       = "Currently selected folder";

// Manage Help

"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Inleiding tot Nextcloud";
"_help_activity_verbose_"       = "Gedetailleerde Aktiwiteitsvoer";
"_help_activity_mail_"          = "Stuur aktiwiteit d.m.v. e-pos";
"_help_activity_clear_"         = "Wis aktiwiteit";


// Manage Advanced

"_show_hidden_files_"           = "Wys versteekte  lêers";
"_format_compatibility_"        = "Most Compatible";
"_format_compatibility_footer_" = "\"Most compatible\" will save, when possible, photos as JPEG";
"_privacy_"                     = "Privaatheid";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "Wil u in elk geval aan die bediener verbind?";
"_connection_error_"            = "Verbindingsfout";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "Voeg u Nextcloud-rekening toe";
"_login_url_"                   = "Bedieneradres https://…";
"_login_bottom_label_"          = "Don't have a server yet?\nChoose one of the providers.";
"_error_multidomain_"           = "Adres nie toegelaat nie, slegs die volgende domeine is geldig:";
"_account_already_exists_"      = "The account %@ already exists";
"_traditional_login_"           = "Revert to old login method";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Gunstelinge";
"_favorite_"                    = "Gunsteling";
"_unfavorite_"                  = "Unfavorite";
"_no_files_uploaded_"           = "Geen lêers opgelaai";
"_tutorial_favorite_view_"      = "Lêers en vouers wat as gunsteling gemerk is, word hier vertoon";
"_tutorial_offline_view_"       = "Files copied here will be available offline.\n\nThey will be synchronized with your cloud.";
"_tutorial_local_view_"         = "You'll find the unpacked files from your cloud.\n\nConnect to iTunes to share these files.";
"_more_"                        = "Meer";
"_favorite_no_files_"           = "Tans geen gunstelinge ";


// Auto Upload

"_pull_down_"                               = "Trek af om te verfris";
"_no_photo_load_"                           = "No photo or video";
"_tutorial_autoupload_view_"                = "You can enable auto uploads from \"Settings\"";
"_no_date_"                                 = "Geen datum";
"_today_"                                   = "Vandag";
"_yesterday_"                               = "Gister";
"_time_"                                    = "Time: %@\n\n%@";
"_location_not_enabled_"                    = "Location Services not enabled";
"_location_not_enabled_msg_"                = "Please go to \"Settings\" and turn on \"Location Services\"";
"_access_photo_not_enabled_"                = "Access to Photos not enabled";
"_access_photo_not_enabled_msg_"            = "Please go to \"Settings\" and turn on \"Photo Access\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Please go to \"Settings\" and turn on \"Photo Access\" and \"Location Services\"";
"_tutorial_photo_view_"                     = "No photos or videos uploaded yet";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Error creating subfolders";
"_activate_autoupload_"                     = "Enable auto upload";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "nooit";
"_less_a_minute_"               = "minder as ’n minuut gelede";
"_minutes_ago_"                 = "%d minute gelede";
"_hours_ago_"                   = "%d uur gelede";
"_days_ago_"                    = "%d dae gelede";
"_over_30_days_"                = "over 30 days";
"_connection_internet_offline_" = "The Internet connection appears to be offline or Wi-Fi is required";
"_insert_password_"             = "enter password";
"_update_in_progress_"          = "Version upgrade, please wait…";
"_forbidden_characters_"        = "The file or folder name contains invalid characters";
"_mail_not_can_send_mail_"      = "No account set up, or wrong email address entered";

// File

"_photo_camera_"                = "Foto’s";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Extraction in progress on local storage…";
"_file_unpacked_"               = "File unpacked on local storage";
"_file_saved_local_"            = "File saved on local storage.";
"_file_not_present_"            = "Error: File not present, please reload.";
"_order_by_"                    = "Sorteer volgens";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Skrap lêers";
"_move_selected_files_"         = "Skuif lêers";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Download files";
"_download_selected_files_folders_" = "Download files and folders";
"_error_operation_canc_"        = "Error: Operation canceled.";
"_only_lock_passcode_"          = "Available only with Lock password activated. Activate it in the \"Settings\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Password protection";
"_remove_favorites_"            = "Verwyder uit gunstelinge";
"_remove_offline_"              = "Remove from offline";
"_add_favorites_"               = "Voeg by gunstelinge";
"_add_offline_"                 = "Add to offline";
"_remove_passcode_"             = "Remove password protection";
"_protect_passcode_"            = "Beskerm met wagwoord";
"_share_"                       = "Deel";
"_reload_"                      = "Herlaai";
"_open_in_"                     = "Open in…";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Remove from cache";
"_add_local_"                   = "Add to local storage";
"_comm_erro_pull_down_"         = "Attention: Communication error with the server. Pull down to refresh.";
"_file_not_downloaded_"         = "lêer nie afgelaai";
"_file_not_uploaded_"           = "lêer nie opgelaai";
"_folders_"                     = "vouers";
"_folder_"                      = "gids";
"_files_"                       = "lêers";
"_file_"                        = "lêer";
"_folder_blocked_"              = "Folder blocked";
"_downloading_progress_"        = "Initiating download of files…";
"_no_file_pull_down_"           = "Upload a file or pull down to refresh";
"_browse_images_"               = "Browse images";
"_synchronized_folder_"         = "Keep the folder synchronized";
"_remove_synchronized_folder_"  = "Turn off the synchronization";
"_synchronized_confirm_"        = "After enabling the synchronization, all files in the folder will be synchronized with the server, continue?";
"_offline_folder_confirm_"      = "After enabling the offline folder, all files in it will be synchronized with the server, continue?";
"_file_not_found_reload_"       = "File not found, pull down to refresh";
"_title_section_download_"      = "LAAI AF";
"_title_section_upload_"        = "LAAI OP";
"_group_alphabetic_yes_"        = "✓ Group alphabetically";
"_group_alphabetic_no_"         = "Group alphabetically";
"_group_typefile_yes_"          = "✓ Group by file type";
"_group_typefile_no_"           = "Group by file type";
"_group_date_yes_"              = "✓ Group by date";
"_group_date_no_"               = "Group by date";
"_element_"                     = "element";
"_elements_"                    = "elemente";
"_tite_footer_upload_wwan_"     = "  Wi-Fi network required, %lu %@ to upload";
"_tite_footer_upload_"          = "%lu %@ to upload";
"_tite_footer_download_wwan_"   = "  Wi-Fi network required, %lu %@ to download";
"_tite_footer_download_"        = "%lu %@ to download";
"_limited_dimension_"           = "Maximum size reached";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Error: File not saved in photo album";
"_file_saved_cameraroll_"       = "File saved in photo album";
"_directory_on_top_yes_"        = "✓ Folders on top";
"_directory_on_top_no_"         = "Folders on top";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "No result";
"_search_in_progress_"          = "Search in progress…";
"_search_instruction_"          = "Search for file (minimum 2 characters)";
"_files_no_files_"              = "Geen lêers hier nie";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress…";

"audio"                         = "OUDIO";
"compress"                      = "COMPRESS";
"directory"                     = "VOUERS";
"document"                      = "DOKUMENTE";
"image"                         = "BEELDE";
"template"                      = "SJABLONE";
"unknow"                        = "ONBEKEND";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "File not present on server";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "Search in this folder";
"_search_all_folders_"          = "Search in all folders";
"_search_sub_folder_"           = "Search here and in subfolders";

"_theming_is_light_"            = "Server theming too brightly coloured, not applicable";
"_cancel_all_task_"             = "Cancel all transfers";

"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Uploading";

// Media

"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Show images";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Show video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";


// Files Preview

"_insert_password_pfd_"         = "Secured PDF. Enter password";
"_password_pdf_error_"          = "Verkeerde wagwoord";
"_error_download_photobrowser_" = "Error: Unable to download photo";

// Share

"_share_link_"                  = "Deelskakel";
"_share_link_button_"           = "Stuur skakel na...";
"_password_"                    = "Wagwoord";
"_share_password_"              = "Password protected link";
"_share_expirationdate_"        = "Set expiration date for link";
"_date_"                        = "Datum";
"_share_title_"                 = "Deel";
"_add_sharee_"                  = "Add users or groups";
"_add_sharee_footer_"           = "You can share this resource by adding users or groups. To remove a share, remove all users and groups";
"_find_sharee_title_"           = "Soek";
"_find_sharee_"                 = "Soek na gebruiker of groep…";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by 'Return', select the users that should be allowed to access the share followed by 'Done' to confirm";
"_user_is_group_"               = "(groep)";
"_direct_sharee_title_"         = "Deel";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press 'Done' to confirm";
"_direct_sharee_"               = "Enter the username…";
"_user_sharee_footer_"          = "Tap to change permissions";
"_share_type_title_"            = "Type of share";
"_share_type_user_"             = "Gebruiker";
"_share_type_group_"            = "Groep";
"_share_type_remote_"           = "Remote";
"_enforce_password_protection_" = "Enforce password protection";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "New comment…";
"_edit_comment_"                = "Wysig kommentaar";
"_delete_comment_"              = "Skrap kommentaar";
"_share_allow_editing_"         = "Laat redigering toe";
"_share_read_only_"             = "Leesalleen";
"_share_allow_upload_"          = "Laat oplaai en redigering toe";
"_share_file_drop_"             = "Lêer val (slegs oplaai)";
"_share_hide_download_"         = "Hide download";
"_share_password_protect_"      = "Beskerm met 'n wagwoord";
"_share_expiration_date_"       = "Stel vervaldatum";
"_share_note_recipient_"        = "Note to recipient";
"_share_delete_sharelink_"      = "Delete share link";
"_share_add_sharelink_"         = "Add another link";
"_share_can_reshare_"           = "Kan herdeel";
"_share_can_create_"            = "Kan skep";
"_share_can_change_"            = "Kan verander";
"_share_can_delete_"            = "Kan skrap";
"_share_unshare_"               = "Ontdeel";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Voorregte";
"_share_permission_edit_"           = "Kan redigeer";
"_share_permission_file_can_write_" = "Kan lêer skryf";
"_share_permission_create_"         = "Kan skep";
"_share_permission_create_file_"    = "Kan lêers skep";
"_share_permission_create_folder_"  = "Kan vouers skep";
"_share_permission_change_"         = "Kan verander";
"_share_permission_delete_"         = "Kan skrap";
"_share_permission_share_"          = "Kan deel";
"_share_permission_rename_"         = "Kan hernoem";
"_share_permission_move_"           = "Kan skuif";
"_share_permission_read_"           = "Can read";
"_share_permission_info_"           = "Deelinligting";
"_share_permission_path_"           = "Lêer/Vouer";
"_share_permission_type_"           = "Tipe";
"_share_permission_typeuser_"       = "Gebruiker";
"_share_permission_typegroup_"      = "Groep";
"_share_permission_typepubliclink_" = "Skakel";
"_share_permission_typefederated_"  = "Federated";
"_share_permission_owner_"          = "Eienaar";
"_share_permission_date_"           = "Datum";
"_share_permission_email_"          = "Notification via email";
"_share_link_readonly_"             = "Leesalleen";
"_share_link_modify_"               = "Laat redigering toe";
"_share_link_upload_"               = "Lêer val (slegs oplaai)";
"_share_link_upload_modify_"        = "Laat oplaai en redigering toe";
"_share_link_hide_download_"        = "Hide download";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Met u gedeel";
"_type_resource_external_"          = "Eksterne berging";

// Share Ext

"_destiny_folder_"                  = "Folder: %@";

"_no_transfer_"                     = "No transfers yet";
"_no_transfer_sub_"                 = "Uploads and downloads from this device will show up here";
"_no_activity_"                     = "Nog geen aktiwiteit";
"_transfers_"                       = "Transfers";
"_activity_"                        = "Aktiwiteit";
"_activity_file_not_present_"       = "File no longer present";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";

// List Shares

"_list_shares_"                     = "Shares";
"_list_shares_no_files_"            = "No shares yet";
"_tutorial_list_shares_view_"       = "Files and folders you share will show up here";


// Offline - Local Storage

"_create_synchronization_"          = "Create synchronization";
"_offline_"                         = "Vanlyn";
"_local_storage_"                   = "Lokale berging";
"_local_storage_no_record_"         = "Nog geen lêers";

// Create Cloud

"_upload_photos_videos_"            = "Upload photos or videos";
"_upload_file_"                     = "Laai lêer op";
"_upload_file_text_"                = "Create text file";
"_create_nextcloudtext_document_"   = "Create text document";

// Document Picker

"_save_document_picker_"            = "Save here";

// CreateFormUploadAssets

"_destination_folder_"              = "Bestemmingvouer";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "Hernoem";
"_filename_"                        = "Lêernaam";
"_preview_filename_"                = "Example preview of filename. You can use the mask %@ for date/time";
"_forbidden_characters_"            = "The file or folder name contains invalid characters";
"_add_filenametype_"                = "Specify type in filename";
"_filenametype_photo_video_"        = "Foto/Video";
"_maintain_original_filename_"      = "Behou oorspronklike lêernaam";
"_modify_photo_"                    = "Modify photo";

// Notification

"_notification_"                    = "Kennisgewing";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "Gereed";
"Select Photos"                     = "Kies Foto’s";
"photo"                             = "foto";
"photos"                            = "foto’s";
"of"                                = "van";
"%i of %i"                          = "%1$i van %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Auto upload filename";

// Text File

"_untitled_txt_"                    = "Naamloos.txt";
"_text_upload_title_"               = "Upload text file";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Enkripsie";
"_e2e_settings_"                    = "End-to-end encryption";
"_e2e_settings_start_"              = "Start end-to-end encryption";
"_e2e_settings_not_available_"      = "End-to-end encryption not available";
"_e2e_settings_activated_"          = "End-to-end encryption activated";
"_e2e_settings_view_passphrase_"    = "All 12 words together make a very strong password, letting only you view and make use of your encrypted files. Please write it down and keep it somewhere safe.";
"_e2e_settings_read_passphrase_"    = "Lees wagfrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "Die wagfrase is:";
"_e2e_passphrase_request_title_"    = "Versoek wagfrase";
"_e2e_passphrase_request_message_"  = "Insert the 12 words";
"_e2e_settings_remove_"             = "Remove the encryption locally";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Enkripteer";
"_e2e_remove_folder_encrypted_"     = "Dekripteer";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as 'encrypted' is not allowed";
"_e2e_error_encode_metadata_"       = "Serious internal error in encoding metadata";
"_e2e_error_decode_metadata_"       = "Serious internal error in decoding metadata";
"_e2e_error_create_encrypted_"      = "Could not create encrypted file";
"_e2e_error_update_metadata_"       = "Update metadata error";
"_e2e_error_store_metadata_"        = "Could not save metadata";
"_e2e_error_send_metadata_"         = "Could not send metadata";
"_e2e_error_delete_metadata_"       = "Could not delete metadata";
"_e2e_error_get_metadata_"          = "Could not fetch metadata";
"_e2e_error_not_enabled_"           = "Serious internal error. End-to-end encryption not enabled";
"_e2e_error_record_not_found_"      = "Ernstige interne fout. Geen rekords gevind";
"_e2e_error_unlock_"                = "Kon nie vouer ontgrendel nie";
"_e2e_error_lock_"                  = "Kon nie vouer vergrendel nie";
"_e2e_error_delete_mark_folder_"    = "Dekripteer gemerkte vouer";
"_e2e_error_mark_folder_"           = "Enkripteer vouer";
"_e2e_error_directory_not_empty_"   = "Die gids is nie leeg nie";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Geskandeerde beelde";
"_scan_document_pdf_page_"          = "Blad";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Oorspronklik";
"_filter_bn_"                       = "Swart & Wit";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Beeldkwaliteit";
"_quality_high_"                    = "Groot lêergrootte van hoë kwaliteit";
"_quality_medium_"                  = "Gemiddelde lêergrootte van medium kwaliteit";
"_quality_low_"                     = "Klein lêergrootte van lae kwaliteit";
"_file_type_"                       = "Lêertipe";
"_pdf_password_"                    = "PDF-wagwoord";
"_file_creation_"                   = "Lêerskepping";
"_delete_all_scanned_images_"       = "Wil u alle geskandeerde beelde skrap?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skandeer tans";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Volgende";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Gereed";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Review";

// Trah

"_trash_view_"                      = "Geskrapte lêers";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Ledig asblik";
"_trash_no_trash_"                  = "Geen lêers geskrap";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Deleted selected files";

// Offline

"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";

// Richdocuments

"_create_new_document_"             = "Skep nuwe dokument";
"_create_new_spreadsheet_"          = "Skep nuwe sigblad";
"_create_new_presentation_"         = "Skep nuwe aanbieding";
"_go_online_"                       = "Go online to see the document";

// Intro

"_intro_1_title_"                   = "Keep your data secure and under your control";
"_intro_2_title_"                   = "Secure collaboration & file exchange";
"_intro_3_title_"                   = "Easy-to-use web mail, calendering & contacts";
"_intro_4_title_"                   = "Skermdeling, aanlynvergaderings & webkonferensies";

"_log_in_"                          = "Teken Aan";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "Host your own server";

// Error

"_unauthorized_"                        = "Unauthorized";
"_bad_username_password_"               = "Verkeerde gebruikersnaam of wagwoord";
"_cancelled_by_user"                    = "Oordrag gekanselleer";
"_error_folder_destiny_is_the_same_"    = "Dit is nie moontlik om die vouer in ditself te skuif nie";
"_error_not_permission_"                = "U het nie toestemming om die operasie te voltooi nie";
"_error_path_"                          = "Kan nie hierdie lêer of vouer open nie. Maak seker dit bestaan";
"_file_upload_not_exitst_"              = "Die lêer wat u wil oplaai bestaan nie";
"_forbidden_characters_from_server_"    = "Die naam bevat ten minste een ongeldige karakter";
"_not_connected_internet_"              = "Bedienerverbindingsfout";
"_not_possible_connect_to_server_"      = "Dit is nie tans moontlik met aan die bediener te koppel nie";
"_not_possible_create_folder_"          = "Vouer kon nie geskep word nie";
"_server_down_"                         = "Kon nie kontak met die bediener maak nie";
"_time_out_"                            = "Uittelling, probeer weer";
"_unknow_response_server_"              = "Onverwagte respons van bediener";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "Lêer is gids is vergrendel";
"_ssl_certificate_untrusted_"           = "Die sertifikaat vir hierdie bediener is ongeldig";
"_internal_server_"                     = "Interne bedienerfout";
"_file_already_exists_"                 = "Unable to complete the operation, a file with the same name exists";
"_file_folder_not_exists_"              = "Die bronlêer is nie by die gespesifiseerde pad gevind nie";
"_folder_contents_nochanged_"           = "Die vouerinhoud is onveranderd";
"_images_invalid_converted_"            = "Die beeld is ongeldig en kan nie na ’n duimnael omgeskakel word nie";
"_method_not_expected_"                 = "Onverwagte versoekmetode";
"_reauthenticate_user_"                 = "Access expired, log in again";
"_server_error_retry_"                  = "Die bediener is tydelik onbeskikbaar";
"_too_many_files_"                      = "Hierdie operasie sal te veel lêers betrek";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Bergingskwota is bereik";
"_ssl_connection_error_"                = "Connection SSL error, try again";
"_bad_request_"                         = "Bad request";
"_webdav_locked_"                       = "WebDAV Locked: Trying to access locked resource";
"_error_user_not_available_"            = "Die gebruiker is nie meer beskikbaar nie";
"_server_response_error_"               = "Bedienerreaksieinhoudfout";
"_no_nextcloud_found_"                  = "Nextcloud-bediener nie gevind";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn’t be read because it isn’t in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Ongeldige bedienerbronadres";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "internal error";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QRCode not supported by the current device";

// Voice Memo

"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";

// Passcode

"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Skrap";
"Cancel"                    = "Kanselleer";

// IM

"_textnote_"                = "Text note";
"_audionote_"               = "Audio note";
"_removeaudionote_"         = "Do you want delete the audio note?";
"_detailpicture_"           = "Detail picture";
"_creation_archive_error_"  = "Error while creating archive";
"_read_audio_error_"        = "Error while reading audio file";
"_create_audio_error_"      = "Error while creating audio file";
"_create_image_error_"      = "Error while creating image file";
"_error_open_file_"         = "Error while opening a file";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
